Subject: Inbox chat- No response?- URGENT
From: Deeksha Dadu <[email-masked]>
To: abhay <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Mon, 28 Apr 2014 12:33:03 +0530 (IST)

Abahy,

what is this? despite giving you all very strict warnings, you left the customer without any response whatsoever!! were you sleeping? this is completely unacceptable. i have instructed everyone to maintain a response time of 30 seconds. let alone seconds, you have not replied to the customer for 8 minutes! I NEED AN IMMEDIATE EXPLANATION FOR THIS. 

[04:11:30] 
info: Please wait for a site operator to respond. 
[04:11:32] 
info: You are now chatting with 'Alina' 
[04:11:32] 
info: Your Issue ID for this chat is LTK12182040899188X 
[04:11:37] 
Alina: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[04:11:41] 
Alina: Hi, Victoria. 
[04:11:45] 
Alina: Please help me with the offer name and date of completion? 
[04:12:03] 
Victoria: Hi I received an paid email offer for a Mark contest. 
[04:12:53] 
Victoria: I sign up and submitted and did not receive my $0.25 credit I did this on two different days and no credit has been applied. 
[04:13:36] 
Victoria: First date was April 24, 2014 and the second date was April 25,2014 
[04:16:30] 
Victoria: The sweepstakes also appears on the front of Inbox Dollars site on bottom right-hand corner. 
[04:17:05] 
Victoria: Alina? 
[04:17:53] 
info: Your chat transcript will be sent to [email-masked] at the end of your chat.